 function fnValidate() {
        var himsValidator;
        himsValidator = [new hims_ctl_val('ctl00_CP_InwardNoTextBox' + '_NameTextBox', "Inward No", "T", "", "", "", "", "", "")];        
        if (fnDoValidate(himsValidator))
            return true;
        else
            return false;
    }
    function checkitem(checkBox, textBox1) {
        var e = document.getElementById(textBox1.id);
        var f = document.getElementById(checkBox.id);
        if (f.checked == true) {
            e.disabled = true;
        }
        else {
            e.disabled = false;
        }
    }